Nux!


Home » Repos » Report a problem or request a package » Anki (New version)
Anki [message #1651] Mon, 30 December 2013 22:03 Go to next message
bioinf is currently offline  bioinf
Messages: 2
Registered: December 2013
Junior Member
I recently started using Stella and it is the best distribution I have used so far. To make it my primary OS, I was looking for a flash cards package that I regularly use, Anki (ankisrs.net)

I installed old version of the package from naulinux repository, but it is lacking lot of new features of Anki 2

So, I was wondering if anyone else successfully installed the newer version of the package in Stella, if so please let me know the procedure.

Thank you very much for your help.
Re: Anki [message #1652 is a reply to message #1651] Tue, 31 December 2013 14:30 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1659
Registered: January 2012
Senior Member
Administrator

Hello,

Thanks for your kind words.

Anki2 requires PyQT 4.7+, EL6 comes with PyQT 4.6.. so it will not work. Sorry.

Re: Anki [message #1653 is a reply to message #1652] Tue, 31 December 2013 15:32 Go to previous messageGo to next message
bioinf is currently offline  bioinf
Messages: 2
Registered: December 2013
Junior Member
Hi nux,

Thank you very much for the quick reply. I will probably dual boot Stella 6.5 and Fedora 20.

Thanks.
Re: Anki [message #1656 is a reply to message #1651] Wed, 01 January 2014 14:19 Go to previous message
nux is currently offline  nux
Messages: 1659
Registered: January 2012
Senior Member
Administrator

That might be one way of solving this, Fedora 20 is a great release imho.

If you are technical and like to get your hands dirty, you can try running Anki under a Fedora docker[1] instance. Wink

[1] - www.docker.io
Previous Topic: Lame 3.99 upgrade request
Next Topic: Mumble on RHEL install issue
Goto Forum:
  


Current Time: Sun Aug 18 14:00:49 BST 2019

Total time taken to generate the page: 0.01356 seconds